@charset "utf-8";
#menu {
	float: left;
	width: 200px;
}
body {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	width: 900px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#main {
	width: 700px;
	float: right;
}

#kanban {
	margin-top: 0px;
	margin-bottom: 0px;
}
#copyright  {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 14px;
	text-align: center;
	clear: both;
	line-height: 2em;
}
#footer p {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 14px;
	clear: both;
	line-height: 2.5em;
	text-align: center;
}
#main  h1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 36px;
	font-weight: bold;
	text-align: left;
	margin-top: 20px;
	margin-left: 20px;
	float: left;
	margin-bottom: 20px;
	clear: both;
}
#main h3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	float: right;
	margin-top: 20px;
	margin-right: 10px;
	line-height: 1.2em;
	margin-bottom: 0px;
}
#main h4 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	clear: both;
	margin-left: 50px;
	margin-top: 0px;
}
#main p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 1.2em;
}
#main h6 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 36px;
	clear: both;
	margin-bottom: 0px;
	margin-top: 10px;
}
#main #line {
	margin-top: 20px;
	margin-bottom: 20px;
}

#higasinadamap {
}
#main h2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 36px;
	font-weight: bold;
	text-align: left;
	margin-top: 20px;
	margin-left: 20px;
	float: left;
	margin-bottom: 20px;
	height: 40px;
	width: 260px;
	border: 2px solid #FF0000;
}
#main h5 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	clear: both;
	margin-left: 50px;
	margin-top: 0px;
}

#menu .annaisaidbar {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 1.2em;
	font-weight: bold;
	text-align: left;
	margin-left: 5px;
	margin-top: 20px;
}
